.margin-top-small {
    margin-top: 5px;
}

/* index carousel */

.flex-direction-nav a {
    line-height: 40px;
}

.home-carousel {
    margin: 0 auto;
}

/* index download app section */
.download-app-android img {
    width: 50%;
}

.download-app-ios img {
    width: 42%;
}

.app-service {
    text-align: center;
}

.app-service .logo {
    width: 80px;
    height: 80px;
    margin: 0px auto 10px;
    display: block;
}

/* social links */

.team .item .team-member-links a.facebook:hover,
.member-social.dark a.facebook:hover, header
.social li.facebook:hover,
footer .social li.facebook:hover,
.team .item .team-member-links a.linkedin:hover,
.member-social.dark a.linkedin:hover,
header .social li.linkedin:hover,
footer .social li.linkedin:hover,
.team .item .team-member-links a.instagram:hover,
.member-social.dark a.instagram:hover,
header .social li.instagram:hover,
footer .social li.instagram:hover,
.team .item .team-member-links a.google:hover,
.member-social.dark a.google:hover,
header .social li.google:hover,
footer .social li.google:hover,
.team .item .team-member-links a.twitter:hover,
.member-social.dark a.twitter:hover,
header .social li.twitter:hover,
footer .social li.twitter:hover,
.team .item .team-member-links a.youtube:hover,
.member-social.dark a.youtube:hover,
header .social li.youtube:hover,
footer .social li.youtube:hover,
.team .item .team-member-links a.pinterest:hover,
.member-social.dark a.pinterest:hover,
header .social li.pinterest:hover,
footer .social li.pinterest:hover {
    background: #006B32;
}

/* get quote form */

.error {
    margin-left: 3px;
    color: #ff0000;
}

.form-control.register-modal {
    margin-bottom: 5px;
    height: 50px;
}

.form-control.register-modal.captcha {
    width:150px;
    height: 40px;
}

.hide-msg {
    display: none;
}

.contact-box {
    display: block;
    color: #424e5a;
}

.btn-special-background {
    background-color: #fafafa;
}

@media (max-width: 1024px) {
    .modal.register .modal-dialog {
        width: 95vw;
    }

    header .social i {
        line-height: 30px;
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 360px) {
    header .social li {
        line-height: 30px;
        width: 30px;
        height: 30px;
    }
}